Clicky

I'm trying to install visualSVN server on windows 2000 (yes, I know it's old but ...)  I've looked over the docs. Tried a few versions. But can't seem to find out which version will install on something lower than XP.  Have I just gone blind or is there no such version?

Any help on this one would be greatly appreciated.

asked 08/22/2011 02:02

_agx_'s gravatar image

_agx_ ♦♦


1 Answers:
after more digging, found this article saying it's not supported


link
_agx_'s gravatar image

_agx_

Your answer
[hide preview]

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Tags:

×1
×1

Asked: 08/22/2011 02:02

Seen: 503 times

Last updated: 08/22/2011 07:41